/* CSS Document */
@media (max-width: 960px) {
  .classLink {
    display: none;
  }
}

@media (max-width: 960px) {
  .m_classLink {
    display: block;
  }
}

.classNoteBox {
  padding-top: 25px;
  color: #585858;
  line-height: 1.7;
  font-size: 14px;
  letter-spacing: .02em;
}

.contentBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 960px) {
  .contentBox {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.contentBox .leftBox,
.contentBox .rightBox {
  padding-top: 30px;
  padding-bottom: 30px;
}

.contentBox .leftBox {
  width: 340px;
  padding-right: 40px;
}

@media (max-width: 960px) {
  .contentBox .leftBox {
    width: 100%;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
  }
}

.contentBox .rightBox {
  width: calc(100% - 340px);
  padding-left: 40px;
  border-left: 1px solid #ccc;
}

@media (max-width: 960px) {
  .contentBox .rightBox {
    width: 100%;
    padding-left: 0;
    padding-top: 0;
    border-left: none;
  }
}

.investorDownloadBox {
  position: relative;
  padding-top: 50px;
}

.investorDownloadBox .titleStyle2 {
  margin-bottom: 35px;
}

.investorDownloadBox .btnDownload {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -21px;
}

.investorDownloadBox .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
}

.investorDownloadBox .list li {
  width: 50%;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 24px;
}

@media (max-width: 960px) {
  .investorDownloadBox .list li {
    width: 100%;
  }
}

.investorDownloadBox .item {
  position: relative;
  height: 100%;
  border: 1px solid #ab8e59;
  background-color: #fafafa;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.investorDownloadBox .item:hover {
  -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.09);
}

.investorDownloadBox .item:hover .btnDownload {
  width: 140px;
}

.investorDownloadBox .item:hover .btnDownload .splitText span {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(1) {
  -webkit-transition-delay: 0.08s;
  -o-transition-delay: 0.08s;
  transition-delay: 0.08s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(2) {
  -webkit-transition-delay: 0.16s;
  -o-transition-delay: 0.16s;
  transition-delay: 0.16s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(3) {
  -webkit-transition-delay: 0.24s;
  -o-transition-delay: 0.24s;
  transition-delay: 0.24s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(4) {
  -webkit-transition-delay: 0.32s;
  -o-transition-delay: 0.32s;
  transition-delay: 0.32s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(5) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(6) {
  -webkit-transition-delay: 0.48s;
  -o-transition-delay: 0.48s;
  transition-delay: 0.48s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(7) {
  -webkit-transition-delay: 0.56s;
  -o-transition-delay: 0.56s;
  transition-delay: 0.56s;
}

.investorDownloadBox .item:hover .btnDownload .splitText span:nth-child(8) {
  -webkit-transition-delay: 0.64s;
  -o-transition-delay: 0.64s;
  transition-delay: 0.64s;
}

.investorDownloadBox .title a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 90px;
  font-size: 20px;
  color: #000;
  font-weight: 300;
  padding: 10px 160px 10px 30px;
  overflow: hidden;
}

.splitText i {
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.sideInvestorsBox .titleStyle3 {
  margin-bottom: 20px;
}

.sideInvestorsList li {
  margin-bottom: 45px;
}

.sideInvestorsList .item {
  padding-left: 20px;
}

.sideInvestorsList .title {
  position: relative;
  margin-bottom: 15px;
  font-size: 16px;
  letter-spacing: .02em;
  font-weight: 400;
  color: #916f2d;
}

.sideInvestorsList .title::before {
  content: '\f0da';
  position: absolute;
  left: -15px;
  top: 3px;
  font-family: FontAwesome;
  font-size: 18px;
}

.sideInvestorsList .subTitle {
  padding-bottom: 8px;
  font-size: 14px;
  color: #282828;
}

.sideInvestorsList .text {
  font-size: 14px;
  letter-spacing: .02em;
  color: #707070;
  line-height: 1.7;
  word-break: break-all;
}

.sideInvestorsList .text hr {
  border: none;
  border-top: 1px solid #e3e3e3;
  margin-top: 15px;
  margin-bottom: 15px;
}

.classLinkBox {
  width: 160px;
  margin-bottom: 40px;
  margin-left: auto;
}

.classLinkBox .mainTitle {
  display: block;
  width: 100%;
  line-height: 35px;
  height: 35px;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #ab8e59;
  background-color: #fafafa;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.classLinkBox .mainTitle::after {
  right: 10px;
}
